"IDS_APPLE_EVENTS_USAGE_MACOS" = "Toto je potrebné na vyvolanie dialógového okna vynúteného ukončenia.";
"IDS_CAMERA_USAGE_MACOS" = "Toto vám umožňuje používať kameru pri reláciách a schôdzach na diaľku.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Chybová správa programu TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Toto vám umožňuje hovoriť s ostatnými pri reláciách a schôdzach na diaľku.";
